Scilab Function

getcolor - dialog to select colors in the current colormap

### Calling Sequence

  `c=getcolor(title,[cini])`
  `c=getcolor()`

### Parameters

- `title` : string, dialog title.
- `cini` : vector of initial selected color ids. Default value is current color
- `c` : vector of selected color ids, or [] if the user has clicked on the "Cancel" button.

### Description

`getcolor` opens a dialog choice box with as many palettes as `cini` vector size. Palettes depend on the current colormap.

### See Also

`xset` `getmark` `getfont`